/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
html,body{overflow-x:hidden;}
.listLogo .uc-logo-wrapper {
    padding: 25px 0;
}
.listLogo .ue_marquee_title {
    position: relative !important;
	 text-align: left !important;
    padding-left: 10px ;
}
.listLogo img.ue_img_marquee {
       height: 4vw !important;
    width: 10vw !important;
    object-fit: contain !important;
}
span.rightLogo {
    padding: 5px 10px;
    border: 2px solid #038ED8;
    border-radius: 10px;
    color: #038ED8;
	    margin: 0px 0 0 55px;
}
span.rightLogo:hover {
	background:#038ED8;
	color: #fff;
}
.LeadersSlder .swiper~.elementor-swiper-button svg {
    width: 2em !important;
    height: 2em !important;
}

.DateFormate .elementor-post-info__item time span.day {
    display: inline-block;
    font-size: 50px;
    width: 100%;
    line-height: 1;
}
.bob1{  mix-blend-mode: hard-light;}
.bob2{  mix-blend-mode: multiply;}
.bob3{  mix-blend-mode: darken;}
ul.featureList {
    padding: 0;
    list-style: none;
}
ul.featureList li {
    display: flex;
}
ul.featureList li:before {
    content: '';
    background: url(/pharmvo/wp-content/uploads/2025/04/checklist.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left 5px;
    width: 30px;
    height: 30px;
    display: block;
}
.ue-blob-btn {
    margin-top: 50px;
}
.ue-blob-btn a {
    font-family: "NeueMontreal-Regular", Sans-serif;
    font-size: 1.1vw;
    color: #000000;
    background: #fff;
    padding: 15px 30px;
      transition: 0.3s;
}
.ue-blob-btn a:hover {
    background: #0550a2;
    color: #ffffff;
}
.neronlogo img{filter: drop-shadow(0px 0px 15px #00000078);}
#page-loader {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logged-in #page-loader {background-color: rgba(0, 0, 0, .8) !important;
    backdrop-filter: blur(20px) !important;}
#page-loader .spinner {
  width: 90px;
    height: 90px;
    border: 4px solid #ffffff;
    border-top: 4px solid #2575fc;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    z-index: 99999999;
   
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
body.elementor-popup-open { overflow: hidden !important;}
body.elementor-popup-open:before {
    background-color: rgba(0, 0, 0, .8) !important;
    content: '';
    backdrop-filter: blur(20px) !important;
    overflow: hidden !important;
    z-index: 9999;
    position: fixed;
    height: 100%;
    width: 100%;
}
form#custom-login-form {
    display: flex;
    gap: 5px;
}
form#custom-login-form button, form#custom-registration-form button{
    background-image: linear-gradient(180deg, var(--e-global-color-primary) 0%, var(--e-global-color-secondary) 100%);
    border: none;
    color: #fff;
    border-radius: 0;
    width: 50%;
	    margin-bottom: 20px;
}
#custom-login-form input, form#custom-registration-form input {
    border: none;
    border-bottom: 1px solid;
    border-radius: 0;
    padding: 15px 15px;
	margin-bottom: 20px;
}
form#custom-registration-form button {float: right;    padding: 15px 0;}
/* .uc_logo_marquee_holder {
    margin: 0 5px !important;
} */
.iconBox .elementskit-infobox{gap: 20px;}
.iconBox .ekit-wid-con h4, .iconBox .ekit-wid-con p{    margin-bottom: 0;}
.iconBox .elementskit-box-header {
    width: 20%;
}
.iconBox .box-body {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
    width: 70%;
}
.iconBox .elementskit-infobox:hover a.elementskit-btn svg path {
    fill: #fff;
}
@media (max-width: 1400px) {
	.listLogo .ue_marquee_title{    padding-left: 15px;}
	span.rightLogo{   padding: 5px 10px; 	margin: 0px 0 0 10px;}
}
@media (max-width: 800px) {
	.ue-blob-btn a{font-size: 16px;}
	.listLogo img.ue_img_marquee { height: 6vw !important; width: 12vw !important;}
}
@media (max-width: 600px) {
	.listLogo img.ue_img_marquee {  height: 16vw !important; width: 25vw !important;	}
	.iconBox .elementskit-box-header {width: 25%;	}
	.iconBox .box-body{width: 75%;    gap: 0; }
}
@media (max-width: 375px) {
	.footertext span.elementor-icon-list-text {  text-align: center;}
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
	
	
}